<div class="tabs">
    <span *ngFor="let tab of tabList" class="tab" (click)="clickTab(tab)" [ngClass]="{'active': tabSelected === tab.tab}">
        {{tab.name}}
    </span>
</div>
<div class="content">   
    <ng-content></ng-content>
</div>
